hifrog - Bug #4688

J/hifrog --claim 2 ~/dev/hi-bench/main-bench/Funfrog15_bench/mem.c --logic prop/qfuf

07/03/2017 11:01 - Sepideh Asadi

Status: Closed Start date: 07/03/2017
Priority: Normal Due date:

Assignee: Karine Even Mendoza % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

for claim 2 of mem.c
wrong result in prop/uf/lra

History

#1 - 09/03/2017 20:50 - Karine Even Mendoza
- Assignee set to Karine Even Mendoza

- % Done changed from 0 to 100

globals issues

#2 - 14/03/2017 14:34 - Karine Even Mendoza

- Status changed from New to Resolved

#3 - 01/04/2017 00:19 - Karine Even Mendoza

- Status changed from Resolved to In Progress

New cprover, has a problem with prop itp:
main-bench/Funfrog15_bench/mem.c --logic prop --claim 2

#4 - 03/04/2017 20:53 - Karine Even Mendoza

- Status changed from In Progress to Closed

Duplicate with BUG #4808 - close this one, leave the other open.

Current issue is only with prop.
